/*****************/
/* General                */
/*****************/
body, div, p, form, h1, h2, h3, h4, h5, h6 {margin: 0px; padding: 0px; line-height: 1.5;}
body {font-size: 12px; font-family: "arial"; color: #333; padding: 0; margin: 0; }
body.live {font-size: 12px; font-family: "arial"; color: #333; padding: 0; margin: 0px 0px 0px 0px; }

td {font-size: 12px; font-family: "arial"; color: #333;}

a 			{text-decoration: none; color: #bb3490; padding: 0; margin: 0;}
a:visited	{text-decoration: none; color: #bb3490; padding: 0; margin: 0;}
a:active 	{text-decoration: none; color: #bb3490;}
a:hover 		{text-decoration: underline; color: #bb3490;}

a.header {text-decoration: underline; color: #fff;}
a.header:active {text-decoration: underline; color: #fff;}
a.header:hover {text-decoration: none; color: #fff;}

a.more {padding: 3px 8px; background: #f5f5f5; border: 1px solid #ddd; color: #888; text-decoration: none;}
a.more:active {padding: 3px 8px; background: #f5f5f5; border: 1px solid #ddd; color: #888; text-decoration: none;}
a.more:hover {padding: 3px 8px; background: #f5f5f5; border: 1px solid #ddd; color: #888; text-decoration: underline;}

h1, h2, h3, h4, h5, h6 {font-family: "arial", "century gothic", "tahoma";  }
h1 {font-size: 18pt; text-transform: normal; color: #e88e1c;}
h2 {font-size: 16pt; color: #e88e1c; font-weight: bold; }
h3 {font-size: 12pt;}
h4 {font-size: 10pt;}
h5 {font-size: 8pt;}
h6 {font-size: 6pt;}

hr {border: 0px dotted #ccc; width: 100%; text-align : center; height: 1px; color: #ddd; background-color: #ccc;}
blockquote {margin: 0 auto; padding: 0;}


img {padding: 0; vertical-align: absbottom;}
.imageleft {float: left; margin: 5px 20px 10px 0px; }
.imageright{float: right; margin: 5px 0px 10px 20px;}

dl {margin: 0; padding: 0;}
dt {}
dd {float: left; margin: 0; padding-right: 5px;}

/*****************/
/* Jquery               */
/*****************/
div.jsbox  {padding: 10px; margin: 0; }
div.jsouter {padding: 1px; margin: 0; background: #eee; line-height: 0;}
code{display: none; margin: 0; padding: 0;}


/*****************/
/* Forms                   */
/*****************/
.formbutton			{border: none;}

/*****************/
/* MENU - primary */
/*****************/
#primary-menu {z-index: 100; font: bold 12px "Arial";}

#primary-menu ul {margin: 0; padding: 0; z-index: 100;}

#primary-menu ul.menu li { display: block; float: left; margin: 0; padding: 0; position: relative; z-index: 100; }

#primary-menu ul.menu li:hover,
#primary-menu ul.menu li.hover,
#primary-menu ul.menu li.active-trail {background: transparent url() no-repeat 0% 50%; z-index: 100;}

#primary-menu ul.menu li a {background: transparent url('') no-repeat right 50%; color: #fff; display: block; padding: 15px 13px; text-decoration: none; text-align: center; text-transform: uppercase; }

#primary-menu ul.menu li a:hover,
#primary-menu ul.menu li:hover a,
#primary-menu ul.menu li.hover a,
#primary-menu ul.menu li.active-trail a { color: #e88e1c;}

#primary-menu ul.menu li ul { background: #1f1f1f url('') no-repeat 0 bottom; left: -999em; opacity: 0.95; margin: 0px 0 0 0px; padding-bottom: 10px; position: absolute; width: 190px; z-index: 101;}
  
#primary-menu ul.menu li:hover ul,
#primary-menu ul.menu li.hover ul {display: block; left: auto;}
  
#primary-menu ul.menu li ul li {background: #eee no-repeat 4% 53%; border-right: 0px solid #adadad; border-left: 0px solid #adadad; float: left; font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; font-size: 0.916em; height: auto; margin: 0; width: 154px}

#primary-menu ul.menu li ul li.last {border-bottom: none}

#primary-menu ul.menu li ul li a,
#primary-menu ul.menu li ul li a:link,
#primary-menu ul.menu li ul li a:visited {background: #1f1f1f url('') no-repeat 4% 53%; color: #fff; display: block; margin: 0; padding: 5px 5px 5px 21px; text-transform: none; width: 154px; text-align: left;}

#primary-menu ul.menu li ul li a:hover {background: #1f1f1f url('') no-repeat 4% 53%; color: #e88e1c; display: block; margin: 0; padding: 5px 5px 5px 21px; text-decoration: underline;}

#primary-menu ul.menu li ul li ul.menu {left: -999em; margin: 0 0 0 0; padding: 6px 0 4px;}

#primary-menu ul.menu li ul li:hover ul.menu,
#primary-menu ul.menu li ul li.hover ul.menu {display: block; left: 180px; top: 0px;}

#primary-menu ul.menu li ul li ul.menu li a { padding: 5px 5px 5px 21px; width: 155px;}

/*****************/
/* Cycle Thumbnail */
/*****************/

/* Message */
.goodmessage {color: #080; font-weight: bold; padding: 10px; text-align: center;}
.badmessage {color: #800; font-weight: bold; padding: 10px; text-align: center;}

/* Contact Form */
.contactform		{border: 0px solid #000; padding: 20px;}
.contactform td		{padding: 3px;}
.contactform-header	{font-weight: bold; text-align: right;}
.contactform-desc	{}

/* Watermark */
span.watermark_container {padding: 0; color: #000; font-size: 8pt; height: 1em;}

/**/
label.desc 			{color: #e88e1c; text-transform: uppercase; }
div.form_content 	{padding: 9px;}

 
.BackToList
{
background:url("https://www.promotionalproductssupplier.com.au/images/returntoshopping.png")
}

.product-manager-confirmation-status-fail{text-align: center; font-weight: bold; padding: 10px; margin: 0px; }
.product-manager-confirmation-status-success{text-align: center; font-weight: bold; padding: 10px; margin: 0px; }
 
.product_detail_container div.cyclenav li {text-align: center; }

.select-field {padding: 5px; }

.list-bullet {width: 14px; height: 14px; background: #f99b1f; float: left;}

